.order {
    color: $white;
    padding: rem(80) 0;
    background: url("../img/order__bg.webp") 50% 50% no-repeat;
    background-size: cover;

    &__header {
        text-align: center;
        margin-bottom: rem(15);
    }

    &__subtitle {
        text-align: center;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(30);
    }

    &__form {
    }

    &__row {
        display: grid;
        grid-row-gap: rem(10);
        margin-bottom: rem(10);
    }

    &__checkbox {
        margin-bottom: rem(15);
    }

    &__button {
        text-align: center;

        .btn {
            width: 100%;
        }
    }

    &__text {
        padding-top: rem(20);
        text-align: center;
        font-size: rem(16);
        line-height: rem(25);
    }

    @include media-breakpoint-up(md) {
        height: rem(608);
        display: flex;
        flex-direction: column;

        &__wrap {
            margin: auto 0;
        }

        &__header {
            margin-bottom: rem(18);
        }

        &__subtitle {
            margin-bottom: rem(52);
        }

        &__form {
            width: rem(520);
            margin: 0 auto;
        }

        &__row {
            grid-row-gap: rem(16);
        }

        &__checkbox  {
            text-align: center;
        }

        &__button {

            .btn {
                width: auto;
                min-width: rem(320);
            }
        }

        &__text {
            padding-top: rem(26);
        }
    }

    @include media-breakpoint-up(lg) {

        &__form {
            width: 100%;
        }

        &__row {
            margin-bottom: rem(14);
            grid-column-gap: rem(30);
            grid-template-columns: 1fr 1fr 1fr;
        }
    }
}
